<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>practica8</title>
    <link rel="stylesheet" type="text/css" href="practica8.css">
    <script type="text/javascript" src="practica8.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="reloj">
            <div class="una">1</div>
            <div class="dos">2</div>
            <div class="tres">3</div>
            <div class="cuatro">4</div>
            <div class="cinco">5</div>
            <div class="seis">6</div>
            <div class="siete">7</div>
            <div class="ocho">8</div>
            <div class="nueve">9</div>
            <div class="diez">10</div>
            <div class="once">11</div>
            <div class="doce">12</div>
        </div>
    </div>
    <div class="aguja"></div>
    <div class="agujam"></div>
    <div class="agujah"></div>
    <script type="text/javascript" src="practica8.js"></script>
</body>

</html>